» Ubuntu » 软件包 » xenial (16.04LTS) » libs » liboxideqtcore0
xenial  ] [  xenial-updates  ]
[ 源代码: oxide-qt  ]

软件包: liboxideqtcore0 (1.21.5-0ubuntu0.16.04.1) [security]

liboxideqtcore0 的相关链接

Screenshot

Ubuntu 的资源:

下载源码包 oxide-qt:

维护者:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部的资源:

相似软件包:

Web browser engine for Qt (core library and components)

其他与 liboxideqtcore0 有关的软件包

  • 依赖
  • 推荐
  • 建议
  • enhances
  • dep: libandroid-properties1
    Library to provide access to get, set and list Android properties
  • dep: libasound2 (>= 1.0.16)
    shared library for ALSA applications
    同时作为一个虚包由这些包填实: liboss4-salsa-asound2
  • dep: libc6 (>= 2.15)
    GNU C Library: Shared libraries
    同时作为一个虚包由这些包填实: libc6-udeb
  • dep: libdbus-1-3 (>= 1.9.14)
    simple interprocess messaging system (library)
  • dep: libexpat1 (>= 2.0.1)
    XML parsing C library - runtime library
  • dep: libfontconfig1 (>= 2.11.94)
    generic font configuration library - runtime
  • dep: libfreetype6 (>= 2.3.9)
    FreeType 2 font engine, shared library files
  • dep: libgcc1 (>= 1:4.0)
    GCC support library
  • dep: libgdk-pixbuf2.0-0 (>= 2.22.0)
    GDK Pixbuf library
  • dep: libglib2.0-0 (>= 2.12.0)
    GLib library of C routines
  • dep: libhybris
    Allows to run bionic-based HW adaptations in glibc systems - libs
  • dep: libnotify4 (>= 0.7.0)
    sends desktop notifications to a notification daemon
  • dep: libnspr4 (>= 2:4.9-2~)
    NetScape Portable Runtime Library
    或者 libnspr4-0d (>= 1.8.0.10)
    NetScape Portable Runtime Library - transitional package
  • dep: libnss3 (>= 2:3.13.4-2~)
    Network Security Service libraries
    或者 libnss3-1d (>= 3.12.4)
    Network Security Service libraries - transitional package
  • dep: libpango-1.0-0 (>= 1.14.0)
    Layout and rendering of internationalized text
  • dep: libpangocairo-1.0-0 (>= 1.14.0)
    Layout and rendering of internationalized text
  • dep: libqt5core5a (>= 5.5.0)
    Qt 5 core module
  • dep: libqt5feedback5
    Qt Feedback module
  • dep: libqt5gui5 (>= 5.4.0)
    Qt 5 GUI module
    或者 libqt5gui5-gles (>= 5.4.0)
    Qt 5 GUI module - OpenGLES
  • dep: libqt5network5 (>= 5.0.2)
    Qt 5 network module
  • dep: libqt5positioning5 (>= 5.2.1)
    Qt Positioning module
  • dep: libstdc++6 (>= 5.2)
    GNU Standard C++ Library v3
  • dep: libx11-6 (>= 2:1.4.99.1)
    X11 client-side library
  • dep: libxext6
    X11 miscellaneous extension library
  • dep: oxideqt-codecs (= 1.21.5-0ubuntu0.16.04.1)
    Web browser engine for Qt (codecs)
    或者 oxideqt-codecs-extra (= 1.21.5-0ubuntu0.16.04.1)
    Web browser engine for Qt (codecs)
  • dep: qtbase-abi-5-5-1
    本虚包由这些包填实: libqt5core5a

下载 liboxideqtcore0

下载可用于所有硬件架构的
硬件架构 软件包大小 安装后大小 文件
amd64 33,053.5 kB124,420.0 kB [文件列表]